Subject: bug#31022: 27.0.50; darwin: Infinite recursion in tramp-file-name-handler

From: Simon Leinen <[email-masked]>
Date: Tue, 3 Apr 2018 10:50:00 +0200

Hi Michael,

>>> That would be an option, yes. But I prefer to fix it at the place the
>>> problem happens, in cus-start.el.
>> 
>>> Does the following patch cures the problem?
>> 
>> Yes it does.  I agree that this seems more thorough as a fix.

> Thanks for confirmation.

> This patch is such simple, that it could go into the emacs-26
> branch. But I let it for Eli to decide.

Right. It would be good to have this in Emacs 26. For me it was the most
annoying regression I had in a while.

Best regards, and thanks again for your work!
-- 
Simon.